.pkp_structure_head {
    background-image: url("https://ijcea.nou.edu.ng/public/journals/1/journalThumbnail_en.png?1772530566000");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.pkp_navigation_primary_wrapper {
    padding-left: 0;
    padding-right: 0;
    background: goldenrod
}

.pkp_brand_footer {
    display: none;
}

.pkp_navigation_user a {
    color: white;
}

    .pkp_navigation_user li {
        text-align: center;
        background-color: #ff9b0080;
        color: white;
        padding: 6px 14px;
        border: 1px solid #ffc700;
        font-size: 14px;
        font-weight: 500;
        text-decoration: none;
        padding: 1px 10px;
        border-radius: 5px;
    	margin: 5px;
        -webkit-border-radius: 5px;
    }

.pkp_navigation_user li:hover {
	background-color: #ffc700;
}


.pkp_navigation_user li a:hover {
	color: white;
}


